
QGIS Application - Bug report #8286

save edits becomes slower until QGIS crashes

2013-07-12 02:47 PM - Alessandro Ciali

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 17086

Description

save edits commands in editing session becomes slower after about 10-15 "save edits" commands. 3 save more and QGIS Crash. Same

effect with start/stop editing. It seems not related to any definite action or command. I have tagged as blocker because I haven't noticed

this bug on 1.8

History

#1 - 2013-07-12 03:17 PM - Giovanni Manghi

- Status changed from Open to Feedback

I cannot replicate the issue, can you attach a sample project and specify the exact steps to replicate and the project/snapping properties as well?

#2 - 2013-07-12 04:52 PM - Alessandro Ciali

- Status changed from Feedback to Closed

My fault probably a problem created by the plugin "digitizing tool". After disinstalling, always get better.

I'll close the ticket my apologies

#3 - 2013-07-13 02:10 AM - Giovanni Manghi

- Resolution set to invalid
